.story-en{
  color: rgba(35,24,21,.5);
  line-height: 1.7;
  text-align: center;
}
.story-bt{
  color: #231815;
  letter-spacing: 10px;
  text-align: center;
}
.section1{
  width: 100%;
  position: relative;
  background: url(../img/story/xy-bg.png) no-repeat center;
  background-size: cover;
  overflow: hidden;
}
.section1 .story-en{
  color: rgba(255,255,255,.5);
}
.section1 .story-bt{
  color: #fff;
}
.section1 .wrap{
  overflow: hidden;
}
.xy-list{
  position: relative;
  overflow: hidden;
}
.xy-list .swiper{
  width: 49.5vw;
  max-width: 950px;
  overflow: hidden;
  margin: 0 auto;
}
.xy-box{
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.xy-box .xy-img{
  width:18.3vw;
  max-width: 350px;
  position: relative;
  flex-shrink:0;
}
.xy-box .xy-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s ease;
}
.xy-box h3{
  color: #fff;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}
.xy-box p{
  color:#fff;
  line-height: 1.5;
  text-align: center;
}
.xy-con{
  width:44.8vw;
  max-width: 860px;
  padding-left: 16.2vw;
  margin-left: -15vw;
  padding-right: 3vw;
  background:rgba(255,255,255,.2);
  flex-shrink:0;
  display: none;
  opacity: 0;
  transition: all .5s ease;
  overflow: hidden;
}
.swiper-slide-active .xy-con{
  display: block;
  opacity: 1;
}
.xy-con .xy-info{
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  gap:30px;
}
.xy-con .xy-intro{
  color: #fff;
  line-height: 1.8;
  margin-top: 20px;
}
.xy-change{
  width: 100%;
  display:flex;
  align-items: center;
  justify-content: center;
}
.xy-btn {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(255,255,255,.4);
  box-shadow: 0 10px 40px rgba(61, 67, 76, .1);
  cursor: pointer;
  transition: all .5s ease;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
}
.xy-btn.xy-prev{
    left:0;
}
.xy-btn.xy-next{
    right: 0;
}
.xy-btn img {
  width: auto;
  height: auto;
  max-width: 50%;
  max-height: 50%;
  filter: grayscale(1);
}
.xy-btn.swiper-button-disabled {
  opacity: 0.4;
  cursor: default;
}

.xy-btn:not(.swiper-button-disabled):hover {
  background: #fff;
}
.xy-btn:not(.swiper-button-disabled):hover img{
  filter: none;
}

.section2{
  width: 100%;
  position: relative;
  background: #f5f5f5;
}
.hd-con .swiper {
  overflow: hidden;
}

.hd-con .hd-li {
  display: block;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.hd-con .hd-img {
  width: 100%;
  height: 215px;
  position: relative;
  overflow: hidden;
}

.hd-con .hd-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s ease;
}

.hd-con .hd-text {
  padding: 25px;
  height: 200px;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

.hd-con .hd-text h3 {
  width: 100%;
  color: #231815;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-clamp: 2;
  -webkit-line-clamp: 2;
}

.hd-con .hd-text .hd-time {
  width: 100%;
  color: #999;
  line-height: 1.5;
}

.hd-con .hd-li:hover .hd-img img {
  transform: scale(1.05);
}

.hd-con .hd-li:hover h3 {
  color: var(--color);
}

.hd-con .hd-change {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hd-con .hd-btn {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 10px 40px rgba(61, 67, 76, .1);
  cursor: pointer;
  transition: all .5s ease;
}

.hd-con .hd-btn.swiper-button-disabled {
  opacity: 0.4;
  cursor: default;
}

.hd-con .hd-btn:not(.swiper-button-disabled):hover {
  background: var(--color);
}

.hd-con .hd-btn img {
  width: auto;
  height: auto;
  max-width: 50%;
  max-height: 50%;
}

.hd-con .hd-page {
  width: calc(100% - 200px);
  height: 4px;
  background: #fff;
  border-radius: 2px;
}

.hd-con .hd-page .swiper-scrollbar-drag {
  background: var(--color);
}
.section2 .yc-btn{
  margin-left: auto;
  margin-right: auto;
}
.section3{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.section3:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 2;
}
.section3 > img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.section3 .lx-con{
  position: relative;
  z-index: 5;
}
.section3 .lx-con .story-en{
    color: #fff;
    text-align: left;
}
.section3 .lx-con .story-bt{
    color: #fff;
    text-align: left;
}
.section3 .story-ms{
   color: #fff;
   line-height: 1.8;
   margin-left: auto;
   margin-right: auto;
}
.section3 .lx-tel{
  display: flex;
  align-items: center;
  width: max-content;
  padding-left:35px;
  position: relative;
  color: #fff;
}
.section3 .lx-tel a{
    color: #fff;
}
.section3 .lx-tel:before{
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width:18px;
  height: 18px;
  background: url(../img/story/tel.png) no-repeat center;
  filter: grayscale(1) brightness(500%);
}
.section3 .lx-tel a:hover{
  color: var(--color);
}
@media only screen and (min-width: 1950px){
  .xy-con{
    padding-left: 310px;
    padding-right: 60px;
  }
  .section3{
    padding-top: 300px;
    padding-bottom: 300px;
  }
}
@media only screen and (max-width:1024px){
  .xy-list .swiper{
    width: 70%;
  }
  .xy-con{
      padding-left: 4vw;
  }
  .xy-con .xy-info span{
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width:768px){
  .xy-btn {
    width: 40px;
    height: 40px;
  }
  .xy-list{
    width: 100%;
    max-width: 100%;
  }
  .xy-list .swiper{
    width: 100%;
  }
  .xy-box{
    flex-wrap: wrap;
  }
  .xy-box .xy-img{
    width: 70%;
    margin: 0 auto;
  }
  .xy-btn{
      top:25%;
  }
  .xy-con{
    width: 100%;
    margin: -20px auto 0;
    padding: 40px 20px 20px;
  }
  .hd-con .hd-btn{
    width: 40px;
    height: 40px;
  }
  .section3 .lx-con .story-en{
    text-align: center;
  }
  .section3 .lx-con .story-bt{
    text-align: center;
  }
}
